/* Main menu */

/*#menu
{
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;  
	background: #111;
	background: -moz-linear-gradient(#444, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));	
	background: -webkit-linear-gradient(#444, #111);	
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-border-radius: 50px;
	border-radius: 50px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
}*/
@font-face{
	font-family:ng;
	src:url(./fonts/NanumGothic.eot);
	src:url(./fonts/NanumGothic.eot?#iefix) format("embedded-opentype"),
		url(./fonts/NanumGothic.woff) format("woff"),
		url(./fonts/NanumGothic.ttf) format('truetype');
}
@font-face{
	font-family:dim;
	src:url(./fonts/DINMED.eot);
	src:url(./fonts/DINMED.woff) format("woff");
}
body {
	margin: 0 auto;
	font-family:'나눔고딕', '맑은 고딕', '돋움', sans-serif;
	}
	
*{-webkit-text-size-adjust:none;}

img	{border:0;margin:0px;padding:0px;}

* html .indiv {width:100%;} /** 본문 컨텐츠 DIV (IE 전용) **/

* html .hundred {width:100%;} /** 넓이 100% css (IE 전용) **/

#wrap{position:absolute;width:100%;text-align:center;}
#container{position:relative;width:947px;margin:0 auto;}
#header{width: 947px;height:121px;}
#main{width:947px; height:454;}
#submain_top{width:947px; height:195;}
#contents0101{width:947px; height:3350px;}
#left_menu0101{float:left; width:195px; height:3350px; background: #fff; border-right:1px solid #eee;; margin:0 auto;}
#contents0201{width:947px; height:600px;}
#left_menu0201{float:left; width:195px; height:600px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0202{width:947px; height:1400px;}
#left_menu0202{float:left; width:195px; height:1900px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0203{width:947px; height:1100px;}
#left_menu0203{float:left; width:195px; height:1100px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0204{width:947px; height:1120px;}
#left_menu0204{float:left; width:195px; height:1120px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0301{width:947px; height:2200px;}
#left_menu0301{float:left; width:195px; height:2200px; background: #fff; border-right:1px solid #eee; padding:25px 0 0 0;}
#contents0302{width:947px; height:1050px;}
#left_menu0302{float:left; width:195px; height:1050px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0303{width:947px; height:1500px;}
#left_menu0303{float:left; width:195px; height:1500px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0401{width:947px; height:650px;}
#left_menu0401{float:left; width:195px; height:650px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0501{width:947px; height:1780px;}
#left_menu0501{float:left; width:195px; height:1780px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0601{width:947px; height:600px;}
#left_menu0601{float:left; width:195px; height:600px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0602{width:947px; height:600px;}
#left_menu0602{float:left; width:195px; height:600px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0603{width:947px; height:600px;}
#left_menu0603{float:left; width:195px; height:600px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0701{width:947px; height:850px;}
#left_menu0701{float:left; width:195px; height:850px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0702{width:947px; height:600px;}
#left_menu0702{float:left; width:195px; height:600px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
#contents0703{width:947px; height:700px;}
#left_menu0703{float:left; width:195px; height:700px; background: #fff; border-right:1px solid #eee; margin:0 auto;}
.contents0703_map{width:600px;padding:40px 0 0 100px;}
.contents0703_addr{width:600px;padding:40px 0 0 100px;}
#contents0801{width:947px; height:600px;}
#left_menu0801{float:left; width:195px; height:600px; background: #fff; margin:0 auto;}
#contents0901{width:947px; height:600px;}
#left_menu0901{float:left; width:195px; height:600px; background: #fff; margin:0 auto;}
#right_contents{float:right; text-align:left; width:702px; background: #fff; padding:43px 0 0 48px;}
#main_bottom{width:947px; height:145;}
#footer{width:947px; height:141;}

#cssmenu {
  background: #fff;
  float:right;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 12em;
}
#cssmenu li {
  font: 90% '나눔고딕', '맑은 고딕', '돋움', 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  text-align:left;
  font-weight:bold;
  list-style: none;
}
#cssmenu a {
  background: #fff;
  border-bottom: 1px solid #4b99ce;
  color: #414141;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
}
#cssmenu a:hover {
  background: #4b99ce url('imgs/hover.gif') left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
  font-weight:bold;
}
#cssmenu .select {
  background: #4b99ce url('imgs/hover.gif') left center no-repeat;
  color: #fff;
  padding: 8px 12px;
  font-weight:bold;  
}

#menu
{
	float:right;
	margin: 0;
	list-style: none;  
	background: #35353d;
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: left;
	height: 25px;
	padding: 0;
	color: #999;
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}

#menu li:hover > a
{
	color: #fafafa;
}

*html #menu li a:hover /* IE6 */
{
	color: #fafafa;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #444;
    background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);    
    background: -o-linear-gradient(#444, #111);	
    background: -ms-linear-gradient(#444, #111);	
    background: linear-gradient(#444, #111);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
	height: 10px;
	width: 130px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
	font-family:'나눔고딕', '맑은 고딕', '돋움', sans-serif;
	font-size:13px;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #0186ba;
	background: -moz-linear-gradient(#04acec,  #0186ba);	
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background: -webkit-linear-gradient(#04acec,  #0186ba);
	background: -o-linear-gradient(#04acec,  #0186ba);
	background: -ms-linear-gradient(#04acec,  #0186ba);
	background: linear-gradient(#04acec,  #0186ba);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #04acec; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

#adpacks-wrapper{font-family: Arial, Helvetica;width:280px;position: fixed;_position:absolute;bottom: 0;right: 20px;z-index: 9999;background: #eaeaea;padding: 10px;-moz-box-shadow: 0 0 15px #444;-webkit-box-shadow: 0 0 15px #444;box-shadow: 0 0 15px #444;}
body .adpacks{background:#fff;padding:15px;margin:15px 0 0;border:3px solid #eee;}
body .one .bsa_it_ad{background:transparent;border:none;font-family:inherit;padding:0;margin:0;}
body .one .bsa_it_ad .bsa_it_i{display:block;padding:0;float:left;margin:0 10px 0 0;}
body .one .bsa_it_ad .bsa_it_i img{padding:0;border:none;}
body .one .bsa_it_ad .bsa_it_t{padding: 0 0 6px 0; font-size: 11px;}
body .one .bsa_it_p{display:none;}
body #bsap_aplink,body #bsap_aplink:hover{display:block;font-size:9px;margin: -15px 0 0 0;text-align:right;}
body .one .bsa_it_ad .bsa_it_d{font-size: 11px;}
body .one{overflow: hidden}